curl --request GET \
--url https://api.vooma.ai/v0/customers/{customerId} \
--header 'Authorization: Bearer <token>'{
"customer": {
"id": "<string>",
"name": "<string>",
"externalIds": [
{
"type": "ALJEX",
"value": "<string>"
}
],
"contacts": [
{
"id": "<string>",
"name": "<string>",
"phone": "<string>",
"email": "<string>",
"role": "<string>",
"customerId": "<string>",
"carrierId": "<string>"
}
]
}
}curl --request GET \
--url https://api.vooma.ai/v0/customers/{customerId} \
--header 'Authorization: Bearer <token>'{
"customer": {
"id": "<string>",
"name": "<string>",
"externalIds": [
{
"type": "ALJEX",
"value": "<string>"
}
],
"contacts": [
{
"id": "<string>",
"name": "<string>",
"phone": "<string>",
"email": "<string>",
"role": "<string>",
"customerId": "<string>",
"carrierId": "<string>"
}
]
}
}